27
Content-Disposition: inline; filename="
58
6eca3cd659617fad71c88531843f55ac5c46ecc0..2365a559d0bc9e6a212e1a1a3ab919b12e3c5e90.patch
4f7
Last-Modified: Wed, 18 Feb 2026 17:39:46 GMT
Expires: Sat, 16 Feb 2036 17:39:46 GMT

From 2365a559d0bc9e6a212e1a1a3ab919b12e3c5e90 Mon Sep 17 00:00:00 2001
From: John MacFarlane <jgm@berkeley.edu>
Date: Thu, 23 Jun 2016 13:12:51 -0700
Subject: Try to fix travis cmake.

---
 .travis.yml | 14 +-------------
 1 file changed, 1 insertion(+), 13 deletions(-)

(limited to '.travis.yml')

diff --git a/.travis.yml b/.travis.yml
index f828a9b..abb33cb 100644
--- a/.travis.yml
+++ b/.travis.yml
@@ -13,6 +13,7 @@ addons:
     # we need a more recent cmake than travis/linux provides (at least 2.8.9):
     sources:
     - kubuntu-backports
+    - kalakris-cmake
     packages:
     - cmake
     - python3
@@ -23,19 +24,6 @@ before_install:
      then
          echo "Building without python3, to make sure that works."
      fi
- - |
-     if ( test "`uname -s`" = "Darwin" )
-     then
-       #cmake v2.8.12 is installed on the Mac workers now
-       #brew update
-       #brew install cmake
-       echo
-     else
-       #install a newer cmake since at this time Travis only has version 2.8.7
-       echo "yes" | sudo add-apt-repository ppa:kalakris/cmake
-       sudo apt-get update -qq
-       sudo apt-get install cmake
-     fi
 
 script:
  - make
-- 
cgit v1.2.3


HTTP/1.0 500 Internal Server Error
Date: Wed, 18 Feb 2026 17:39:46 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
